#
# Bacula Administration Tool (bat) configuration file
#
# Copyright (C) 2000-2020 Kern Sibbald
# License: BSD 2-Clause; see file LICENSE-FOSS
#

Director {
  Name = bacula-dir
  DIRport = 9101
  address = bacula.domain.tld
  Password = "oGvmC11ZkhDsfu6VJXBMFSgK7OYR6f9WZWrFJoZD/Wd5"
}
